<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xcfwml SYSTEM "appshelldata.dtd">
<appshell:data xmlns:appshell="http:://www.s60.com/xml/applicationshell/1" version="3.1">
<appshell:folder short_name="&qtn_fldr_root_level;">
<appshell:application uid="100058B3"/>
<!-- Phone app -->
<appshell:folder applicationgroup_name="organiser" short_name="&qtn_apps_office_grid;" long_name="&qtn_apps_office_list;" title_name="&qtn_apps_office_title;" icon_file="Menu.mif" icon_id="16402" mask_id="16403" icon_skin_minor_id="13FE" icon_skin_major_id="101F86E3">
<appshell:application uid="101F84EB"/>
<!-- File manager -->
<appshell:application uid="200159d0" romentry="0"/>
<!-- Mobile Dictionary -->
<appshell:application uid="200002c0" romentry="0"/>
<!-- Quickoffice -->
<appshell:application uid="101F4668"/>
<!-- Converter -->
<appshell:application uid="10005901"/>
<!-- Calendar -->
<appshell:application uid="2000023d" romentry="0"/>
<!-- Zip Manager -->
<appshell:application uid="10005902"/>
<!-- Calculator -->
<appshell:application uid="10005907"/>
<!-- Notepad (Notes) -->
<appshell:application uid="10005900"/>
<!-- To-do -->
<appshell:application uid="101F4666"/>
<!-- Memory card -->
<appshell:application uid="20001bb9" romentry="0"/>
<!-- Adobe PDF reader -->
<appshell:application uid="100058CA"/>
<!-- Voice recorder -->
<appshell:application uid="101f9cfe"/>
<!-- Chinese Dictionary -->
</appshell:folder>
<appshell:application uid="101F4CCE"/>
<!-- Phonebook -->
<appshell:folder applicationgroup_name="music" short_name="&qtn_apps_music_grid;" long_name="&qtn_apps_music_list;" title_name="&qtn_apps_music_title;" icon_file="z:\resource\apps\jig_menu.mif" icon_id="16412" mask_id="16413" icon_skin_minor_id="1bda" icon_skin_major_id="101F86E3">
<appshell:application uid="10281cb9" romentry="0"/>
<!-- Radio  -->
<appshell:application uid="101ffb51" romentry="0"/>
<!-- Music Store -->
<appshell:application uid="102072c3"/>
<!-- Music Player -->
<appshell:application uid="10207a89"/>
<!-- FM Radio -->
<appshell:application uid="10201afd" romentry="0"/>
<!-- 3-D tones-->
</appshell:folder>
<appshell:application uid="10008D39"/>
<!-- WML Browser -->
<appshell:folder applicationgroup_name="messaging" short_name="&qtn_apps_messaging_grid;" long_name="&qtn_apps_messaging_list;" title_name="&qtn_apps_messaging_list;" icon_file="z:\resource\apps\jig_menu.mif" icon_id="16414" mask_id="16415" icon_skin_minor_id="1104" icon_skin_major_id="101F86E3">
<appshell:application uid="100058C5"/>
<!-- Messaging Centre -->
<appshell:application uid="20008d9a" romentry="1"/>
<!-- Window Live Messenger -->
<appshell:application uid="2001a94c" romentry="1"/>
<!-- Ovi Contact -->
<appshell:application uid="10201b00" romentry="0"/>
<!-- Msg Reader -->
<appshell:application uid="20009b90" romentry="1"/>
<!-- Nokia Messaging -->
<appshell:application uid="2000e5f7" romentry="1"/>
<!-- Nokia Messaging Email Setup-->
<appshell:application uid="1020695f" romentry="1"/>
<!-- Mail for Exchange -->
<appshell:application uid="2000b012" romentry="1"/>
<!-- Company Directory -->
<appshell:application uid="20027E27" romentry="1"/>
<!-- IM application (via Download!)-->
</appshell:folder>
<appshell:application uid="101f8599"/>
<!-- Media gallery -->
<appshell:application uid="20007803" romentry="0"/>
<!-- Download! -->
<appshell:application uid="20001f63" romentry="1"/>
<!-- Maps -->
<appshell:application uid="101F857A"/>
<!-- Camcorder -->
<appshell:folder applicationgroup_name="configurations" short_name="&qtn_apps_conffolder_grid;" long_name="&qtn_apps_conffolder_list;" title_name="&qtn_apps_conffolder_title;" icon_file="Menu.mif" icon_id="16390" mask_id="16391" icon_skin_minor_id="13FF" icon_skin_major_id="101F86E3">
<appshell:folder applicationgroup_name="connectivity" short_name="&qtn_apps_commsfolder;" long_name="&qtn_apps_commsfolder_list;" title_name="&qtn_apps_commsfolder_title;" icon_file="Menu.mif" icon_id="16386" mask_id="16387" icon_skin_minor_id="13FB" icon_skin_major_id="101F86E3">
<appshell:application uid="1020E566"/>
<!-- VoIP login -->
<appshell:application uid="101F4673"/>
<!-- Instant Messaging -->
<appshell:application uid="101F467C"/>
<!-- Presence Application -->
<appshell:application uid="10005951"/>
<!-- Bluetooth -->
<appshell:application uid="101F84D0"/>
<!-- Connection manager -->
<appshell:application uid="1000594D"/>
<!-- Infrared -->
<appshell:application uid="102068e2"/>
<!-- USB -->
<appshell:application uid="1000594E"/>
<!-- Fax modem -->
<appshell:application uid="101f6de4"/>
<!-- Sync -->
</appshell:folder>
<appshell:application uid="100058F8"/>
<!-- Profiles application -->
<appshell:application uid="10005A32"/>
<!-- Personalisation application -->
<appshell:application uid="10281c96" romentry="0"/>
<!-- Settings wizard -->
<appshell:application uid="100058EC"/>
<!-- General settings -->
<appshell:application uid="101F4CD5" view="1"/>
<!-- Logs -->
<appshell:application uid="100058F5"/>
<!-- Voice message service -->
<appshell:application uid="101f8555"/>
<!-- Voice commands -->
<appshell:application uid="1000590A"/>
<!-- Speed dialling memory -->
<appshell:application title_name="" long_name="" short_name="" uid="101F4CE0"/>
<!-- SIM Application -->
<appshell:application uid="101F6DE5"/>
<!-- Device manager -->
<appshell:application uid="101F4D91"/>
<!-- Location app -->
<appshell:application uid="10001011"/>
<!-- Chinese dictionary -->
<appshell:application uid="101ff968" romentry="0"/>
<!-- Switch -->
<appshell:application uid="10201af2" romentry="0"/>
<!-- Speech -->
</appshell:folder>
<appshell:application uid="200044d5" romentry="0"/>
<!-- Mobile Search -->
<appshell:folder applicationgroup_name="applications" short_name="&qtn_apps_applications_grid;" long_name="&qtn_apps_applications_list;" title_name="&qtn_apps_applications_title;" icon_file="z:\resource\apps\jig_menu.mif" icon_id="16416" mask_id="16415" icon_skin_minor_id="1042" icon_skin_major_id="101F86E3">
<appshell:application uid="10005903"/>
<!-- Clock -->
<appshell:folder applicationgroup_name="games" short_name="&qtn_apps_gamesfolder;" long_name="&qtn_apps_gamesfolder_list;" title_name="&qtn_apps_gamesfolder_title;" icon_file="z:\resource\apps\jig_menu.mif" icon_id="16406" mask_id="16407" icon_skin_minor_id="1" icon_skin_major_id="2000DA5A">
<appshell:application uid="20017535" romentry="1"/>
<!-- Asphalt4 -->
<appshell:application uid="2000109f" romentry="1"/>
<!-- Marble Cannon -->
</appshell:folder>
<appshell:application uid="2000dad2" romentry="1"/>
<!-- Widget : Facebook-->
<appshell:application uid="2000dad3" romentry="1"/>
<!-- Widget : MySpace-->
<appshell:application uid="2000dad4" romentry="1"/>
<!-- Widget : Friendster -->
<appshell:application uid="2000bb53" romentry="0"/>
<!-- ShareOnline-->
<appshell:folder applicationgroup_name="help" short_name="&qtn_apps_help_grid;" long_name="&qtn_apps_help_list;" title_name="&qtn_apps_help_title;" icon_file="z:\resource\apps\jig_menu.mif" icon_id="16418" mask_id="16419" icon_skin_minor_id="2003" icon_skin_major_id="101F86E3">
<appshell:application uid="10005234"/>
<!-- Help -->
<appshell:application uid="200122a4" romentry="0"/>
<!--Phone Setup-->
<appshell:application uid="10005A22"/>
<!-- About -->
<appshell:application uid="20004f86"/>
<!-- MyNokia -->
</appshell:folder>
<appshell:application uid="10005a3e"/>
<!-- Media Player -->
<appshell:application uid="101F85a0"/>
<!-- GPS Data -->
<appshell:application uid="101f85a2"/>
<!-- Landmarks -->
<appshell:folder applicationgroup_name="installed" default="1" short_name="&qtn_apps_installed_grid;" long_name="&qtn_apps_installed_list;" title_name="&qtn_apps_installed_title;" icon_file="z:\resource\apps\jig_menu.mif" icon_id="16396" mask_id="16397" icon_skin_minor_id="13FD" icon_skin_major_id="101F86E3">
<appshell:application uid="101f8512"/>
<!-- Application manager -->
</appshell:folder>
<appshell:application uid="2001fe2f" romentry="0"/>
<!--Software Update -->
<appshell:application uid="101F85C7"/>
<!-- DRM manager -->
<appshell:application uid="101f4cd2" romentry="0"/>
<appshell:application uid="2000b46f" romentry="0"/>
<!-- More Email Setup -->
<appshell:application uid="101f7ae7" romentry="0"/>
<!-- eShell-->
<appshell:application uid="10201f5d" romentry="0"/>
<!-- Bappea-->
<appshell:application uid="102824c4" romentry="0"/>
<!-- FieldTest-->
<appshell:application uid="10282df1" romentry="0"/>
<!-- Sensor -->
<appshell:application uid="10008d5e"/>
<!-- Operator application -->
<appshell:application uid="10281893" romentry="0"/>
<!--Vid  Service-->
</appshell:folder>
</appshell:folder></appshell:data>

